agent_id: price-tracker
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Track competitor and supplier pricing over time; build price history database, alert on significant changes
status: ready
created: 2026-02-24
